custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cart2
east: !!python/object/apply:decimal.Decimal
- '-96.903321'
flow: 1
gauge_id: !!python/long '144306'
level_files:
- depth_grids/439_4/dblbnd.adf
- depth_grids/440_4/dblbnd.adf
- depth_grids/441_4/dblbnd.adf
- depth_grids/442_4/dblbnd.adf
- depth_grids/443_4/dblbnd.adf
- depth_grids/444_4/dblbnd.adf
- depth_grids/445_4/dblbnd.adf
lid: cart2
location: Carrollton
major_flow: 0.0
major_stage: 12.0
max_depth: 32.92
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 10.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '33.005976'
river_name: Elm Fork Trinity River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.929589'
stage_offset: 431.393
stages_selected: 439.4,440.4,441.4,442.4,443.4,444.4,445.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-96.979532'
wfo: fwd
